/* error */
"Connect aborted" = "Verbindungsaufbau abgebrochen";

/* error */
"Error looking up host %@" = "Fehler beim Suchen des Host %@";

/* error */
"Error waiting for input: %s" = "Fehler beim Warten auf Eingabe: %s";

/* error */
"Found no addresses for host %@" = "Keine Adresse für Host %@ gefunden";

/* error */
"No such host %@" = "Kein Host %@ gefunden";

/* error */
"Read aborted" = "Lesen abgebrochen";

/* error */
"Temporarily unable to connect: %s" = "Vorübergehend kein Verbindungsaufbau möglich: %s";

/* error */
"Temporary error looking up host %@, try again" = "Vorübergehender Fehler beim Suchen des Host %@, bitte versuchen Sie es erneut";

/* error */
"Unable to connect: %s" = "Kein Verbindungsaufbau möglich: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Kein Verbindungsaufbau möglich: keine IP-Adresse für Host '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Kann die Port-Adresse nicht anlegen: keine IP-Adresse für Host '%@'";

/* error */
"Unable to read from socket: %s" = "Kann von diesem Socket nicht lesen: %s";

/* error */
"Unable to write to socket: %s" = "Kann in diesen Socket nicht schreiben: %s";

/* error */
"Unexpected server failure looking up host %@" = "Unerwarteter Server-Fehler beim Suchen des Hosts %@";

/* error */
"Write aborted" = "Schreiben abgebrochen";

